{ config, ... }:
{
  nixpkgs.hostPlatform = {
    system = "x86_64-linux";
  };
  system.stateVersion = "25.11";
  clan.core.sops.defaultGroups = [ "admins" ];
  # clan.core.networking.targetHost = "root@";

  clan.core.settings.name = "almach";
  # clan.meta.description = "Radxa X4 SBC board for one of w phone network.";

}
